CMakeFiles/app_XHHW.dir/easylog/elog.c.o: \
 /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog.c \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/stdc-predef.h \
 /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog.h \
 /home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_cfg.h \
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include/stdint.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/stdint.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/libc-header-start.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/features.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/features-time64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/wordsize.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/timesize.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/timesize-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/sys/cdefs.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/long-double.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/long-double-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/gnu/stubs.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/gnu/stubs-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/gnu/stubs-lp64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/typesizes.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/typesizes-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/time64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/wchar.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/stdint-intn.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/stdint-uintn.h \
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include/stddef.h \
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include/stdbool.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/string.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/locale_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/__locale_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/strings.h \
 /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/lib/aarch64-oe-linux/gcc/aarch64-oe-linux/11.3.0/include/stdarg.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/stdio.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/__fpos_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/__mbstate_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/__fpos64_t.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/__FILE.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/FILE.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/types/struct_FILE.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/stdio_lim.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/floatn.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/floatn-64.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/floatn-common.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/bits/stdio.h \
 /opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/include/libgen.h
